# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = haskell-libmpd
pkgbase = haskell-libmpd
xdata = pkgtype=pkg
pkgver = 0.10.0.1-135
pkgdesc = Client library for MPD, the Music Player Daemon
url = https://hackage.haskell.org/package/libmpd
builddate = 1782433583
packager = Felix Yan <felixonmars@archlinux.org>
size = 2453560
arch = x86_64
license = MIT
depend = ghc-libs
depend = haskell-attoparsec
depend = haskell-data-default-class
depend = haskell-network
depend = haskell-safe-exceptions
depend = haskell-utf8-string
makedepend = ghc
makedepend = haskell-quickcheck
makedepend = haskell-hspec
makedepend = haskell-hspec-discover
